Packages with the postgis use flag

sci-geosciences / mapserver : Development environment for building spatially enabled webapps

  • Enable dev-db/postgis support